import _objectWithoutProperties from "@babel/runtime/helpers/objectWithoutProperties";
var _excluded = ["children"];
import React from "react";
import { Portal } from "@radix-ui/react-popover";
var PopoverPortal = /*#__PURE__*/React.forwardRef(function (props, ref) {
  var children = props.children,
      restProps = _objectWithoutProperties(props, _excluded);

  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement(Portal, restProps, children));
});
export default PopoverPortal;